---
title: "Iowa Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/iowa/"
canonical_url: "https://statepayrules.com/break-laws/iowa/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Iowa 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under Iowa Code § 91D.1."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/iowa/](https://statepayrules.com/break-laws/iowa/)
>
> *Complete statutory guide to Iowa 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under Iowa Code § 91D.1.*

### Managing payroll or shift workers in Iowa?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in Iowa

Under statutory labor standards in Iowa, break requirements are governed by Iowa Code § 91D.1 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in Iowa:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help Iowa Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

Iowa adopts federal FLSA minimum wage ($7.25/hr) and weekly overtime standards (1.5x over 40 hours).

## Audit Your Iowa Meal Penalty

Check if your employer owes you missed meal break premium pay in Iowa.

## Audit Your Iowa Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 Iowa break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### Iowa Statutory Guides

- [Iowa Payday Laws →](https://statepayrules.com/payday-laws/iowa)
- [Iowa Meal & Rest Breaks →](https://statepayrules.com/break-laws/iowa)
- [Iowa Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/iowa)
- [Iowa Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/iowa)

#### Compare Iowa Pay Rules

- [Iowa vs Illinois →](https://statepayrules.com/calculator/compare/iowa-vs-illinois)
- [Iowa vs Minnesota →](https://statepayrules.com/calculator/compare/iowa-vs-minnesota)
- [Iowa vs Missouri →](https://statepayrules.com/calculator/compare/iowa-vs-missouri)

#### Iowa Profession Tools

- [Iowa Registered Nurse →](https://statepayrules.com/calculator/iowa/registered-nurse)
- [Iowa Fast Food & Counter Worker →](https://statepayrules.com/calculator/iowa/fast-food-worker)
- [Iowa Construction Laborer →](https://statepayrules.com/calculator/iowa/construction-laborer)
- [Iowa Electrician →](https://statepayrules.com/calculator/iowa/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Iowa for 2026?** The 2026 statutory minimum wage in Iowa is $7.25 per hour under Iowa Code § 91D.1.
- **Does Iowa require daily overtime pay?** Iowa does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Iowa allowed to take a tip credit?** Yes, Iowa allows employers to take a maximum tip credit of $2.90/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Are meal breaks required in Iowa?** In Iowa, meal and rest break mandates are governed by state labor codes (Iowa Code § 91D.1) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in Iowa?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/iowa/](https://statepayrules.com/break-laws/iowa/).
